html, body {
    background-image: url(./images/background.jpg);
    background-repeat: repeat;
    margin: 0;
    padding: 0;
}

div#metabar {
    position: absolute;
    white-space: nowrap;
    width: 100%;
    height: 26px;
    padding-top: 3px;
    background-color: #171717;
    border-bottom: 1px solid white;
    color: white;
    font-family: Tahoma;
}

div#main {
    width: 1011px;
    margin: auto;
    margin-bottom: 40px;
}

div#head {
    width: 690px;
    margin: 45px 0px;
    margin-bottom: 15px;
}

a#headline, a#headline:focus, a#headline:visited:focus {
    display: block;
    float: right;
    font-family: Cambria;
    font-size: 24pt;
    text-align: center;
    text-shadow: 3px 3px #000000;
    margin-top: 10px;
    background-image: url(./images/background.png);
    color: white;
    width: 500px;
    border: 3px ridge #2a2a2a;
    box-shadow: 0px 0px 5px 5px #666;
}

a#headline:active, a#headline:visited:active {
    color: #ff8d00;
}

a#headline:hover {
    text-shadow: 0 0 10px #ff8d00;
    color: #ffdea4;
}

div#body {
    width: inherit;
    min-height: 500px;
    color: white;
    font-family: Tahoma;
    padding-top: 35px;
    background-position: top left;
    background-image: url(./images/header.png);
    background-repeat: no-repeat;
}

div#frame-footer {
    margin: 0;
    width: inherit;
    height: 35px;
    background-position: bottom left;
    background-image: url(./images/footer.png);
    background-repeat: no-repeat;
}

div#content {
    width: inherit;
    min-height: inherit;
    background-image: url(images/side.png);
    background-repeat: repeat-y;
}

div#title {
    text-align: center;
}

div#payload {
    width: 800px;
    margin: auto;
}

h1 {
    margin: 0;
    padding: 0;
    font-weight: 100;
    font-size: 19pt;
}

hr {
    margin: 0 0 30px 0;
}

input[type=submit] {
    background-image: url(./images/button.png);
    color: #ffffff;
    border: 0;
    width: 96px;
    height: 27px;
}

input[type=submit]:hover:active {
    background-image: url(./images/button_click.png);
    padding: 0;
}

input[type=submit]:hover {
    background-image: url(./images/button_hover.png);
    box-shadow: 0px 0px 1px 1px #ff8d00;
}

a, a:visited, a:focus, a:visited:focus {
    color: white;
    outline: none;
}

a:hover, a:visited:hover {
    text-shadow: 0 0 20px #ff8d00;
    text-decoration: none;
    color: #ffbd62;
}

a:active, a:visited:active {
    color: #ff8d00;
}

div#loader {
    visibility: hidden;
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
}

div#navigation {
    width: 1008px;
    border: 1px solid black;
    border-left: none;
    height: 30px;
    margin-bottom: 10px;
    background-image: url(./images/navigation.png);
    background-repeat: repeat-x;
}

div#navigation ul {
    text-align: center;
    margin: 0;
    padding: 0;
}

div#navigation ul li {
    background-image: url(./images/navigation.png);
    list-style: none;
    float: left;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

div#navigation ul li:hover {
    background-image: url(./images/navigation_hover.png);
    text-shadow: 0 0 1px #ffffff;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

div#navigation ul li a, div#navigation ul li a:visited {
    display: block;
    width: 110px;
    padding-top: 4px;
    min-height: 26px;
    font-family: Tahoma;
    text-decoration: none;
}

div#navigation ul li:hover a, div#navigation ul li:hover a:visited {
    text-shadow: 0 0 10px white;
    color: #ff8d00;
}

div #navigation ul li:hover ul {
    display: block;
}

div#navigation ul li ul {
    display: none;
    position: absolute;
    z-index: 99;
    opacity: 0.9;
    margin-left: -1px;
    background-color: #585858;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    border-top: 1px solid black;
}

div#navigation ul li ul li {
    display: block;
    float: none;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    background-image: none;
    text-align: left;
    padding-left: 10px;
}

div#navigation ul li ul li:hover {
    background-image: none;
    background-color: #1f1f1f;
    border: none;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding-left: 11px;
}

div#navigation ul li ul li a, div#navigation ul li ul li a:visited {
    text-decoration: none;
}

div#navigation ul li:hover ul li a, div#navigation ul li:hover ul li a:visited {
    text-shadow: 0 0 0 black;
    display: block;
    width: 300px;
    color: white;
}

div#navigation ul li ul li:hover a, div#navigation ul li ul li:hover a:visited {
    text-shadow: 0px 0px 10px #ff8d00;
}

div#navigation ul li ul li a:active, div#navigation ul li ul li a:visited:active {
    color: #ff8d00;
}

div#construction {
    width: 156px;
    min-height: 105px;
    margin-top: 40px;
    float: right;
    background-image: url(./images/construction.png);
    background-repeat: no-repeat;
}

div#footer {
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
}

h1.headline {
    color: #ff8d00;
    text-shadow: 0 0 5px #ffffff;
}

div#metacontent {
    margin: auto;
    width: 1011px;
    text-align: right;
    margin-top: 1px;
    display: none;
}

div#statuscontent {
    color: white;
    font-family: Tahoma;
    float: left;
    margin-left: 30px;
    margin-top: 1px;
}

div.newsentry {

}

div.newsentry span.date {
    float: right;
}

div.newsentry hr {
    margin-top: 5px;
    margin-bottom: 10px;
}

div.newsentry div, div.text {
    text-align: justify;
    line-height: 150%;
    background-color: #171717;
    padding: 15px;
    border: 1px solid gray;
}

span.em {
    font-size: 29pt;
}

ul.releaselist li {
    margin-bottom: 15px;
}

ul.releaselist ul li {
    margin-bottom: 0px;
}

div#lang_set {
    float: left; 
    margin-top: 2px; 
    margin-left: 50px
}

div#lang_set form {
    display: inline;
}

div.fb_head {
    float: left; margin-top: 2px; margin-left: 50px
}

input[type=text] {
    font-family: Tahoma;
}

input.imgsrc {
    margin-right: 100px
}

img.logo {
    border: none;
}

li.leftnav {
    border-left: 1px solid black;
}

img.heart {
    float: left; margin-top: 4px;     margin-left: 5px
}

li.headmenu {
    border-top: none; border-bottom: none
}

div#navigation ul li.leftnav {
    border-left: 1px solid black;
}

div#navigation ul li.leftnav:hover {
    border-left: 1px solid white;
}

div#navigation ul li ul li.subbot {
    border-top: 1px solid white;
    border-bottom: none
}

div#navigation ul li ul li.nobot {
    border-bottom: none
}

span.okstate {
    color: white;
}

span.medstate {
    color: yellow; text-shadow: 0px 0px 10px yellow;
}

span.onstate {
    color: #15eb00; text-shadow: 0px 0px 10px green;
}

span.offstate {
    color: red; text-shadow: 0px 0px 10px red;
}

div.collage {
    text-align: center;
}

a.collage {
    margin-right: 10px
}

fieldset.catchy {
    padding: 15px; border: 1px solid gray; background-color: #171717;
}

span.step1 {
    margin-right: 20px;
}

span.stepdesc {
    margin-left: 15px; font-size: 10pt;
}

div.step2 {
    margin-left: 400px; width: 400px;
}

div.step3 {
    float: left;
}

img.collage {
    border: 2px outset #555555
}